Bug 1015240 - "Changeset Management" menu item too wide, arrow wraps to next line
"Changeset Management" menu item too wide, arrow wraps to next line
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Walden Raines
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 13:36 EDT by Dominic Cleal
Modified: 2014-04-24 13:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (96.27 KB, image/png)
2013-10-03 13:36 EDT, Dominic Cleal
no flags Details

  None (edit)
Description Dominic Cleal 2013-10-03 13:36:33 EDT
Created attachment 807197 [details]
screenshot

Description of problem:
The "Changeset Management" menu item under Content appears to be too wide, so the arrow on the right wraps to the next line and causes a double-height menu item.

See screenshot.

Version-Release number of selected component (if applicable):
katello-1.4.6-15.el6sat.noarch
katello-all-1.4.6-15.el6sat.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.4.4-1.el6sat.noarch
katello-cli-1.4.3-15.el6sat.noarch
katello-cli-common-1.4.3-15.el6sat.noarch
katello-common-1.4.6-15.el6sat.noarch
katello-configure-1.4.5-8.el6sat.noarch
katello-configure-foreman-1.4.5-8.el6sat.noarch
katello-configure-foreman-proxy-1.4.5-8.el6sat.noarch
katello-foreman-all-1.4.6-15.el6sat.noarch
katello-glue-candlepin-1.4.6-15.el6sat.noarch
katello-glue-elasticsearch-1.4.6-15.el6sat.noarch
katello-glue-pulp-1.4.6-15.el6sat.noarch
katello-qpid-broker-key-pair-1.0-1.noarch
katello-qpid-client-key-pair-1.0-1.noarch
katello-selinux-1.4.4-4.el6sat.noarch

How reproducible:
Always

Steps to Reproduce:
1. Click Content menu

Actual results:
Large "Changeset Management" menu item, arrow on next line.

Expected results:
Single height menu item, arrow to the right of the text.
Comment 2 Mike McCune 2013-10-11 14:01:10 EDT
Lets change this to "Changesets" instead of "Changeset Management"
Comment 3 Walden Raines 2013-10-11 14:46:23 EDT
PR:  https://github.com/Katello/katello/pull/3168
Comment 4 Walden Raines 2013-10-11 15:19:26 EDT
commit a71d1593b1810ecfdeb969cb7bf219dfdfb270f3
Merge: 0d5cf99 4b0fd73
Author: Walden Raines <walden@redhat.com>
Date:   Fri Oct 11 12:17:41 2013 -0700

    Merge pull request #3168 from waldenraines/bug-1015240
    
    Bug #1015240 - switch "changeset management" and "changeset" menus.

commit 4b0fd732b32784c6d21a8b9df6b4d07df005c51a
Author: Walden Raines <walden@redhat.com>
Date:   Fri Oct 11 14:33:24 2013 -0400

    Bug #1015240 - switch "changeset management" and "changeset" menus.
    
    This is a temporary workaround until we can get alch-header updated.
Comment 7 Og Maciel 2013-10-17 17:06:39 EDT
Verified:

* apr-util-ldap-1.3.9-3.el6_0.1.x86_64
* candlepin-0.8.25-1.el6sam.noarch
* candlepin-scl-1-5.el6_4.noarch
* candlepin-scl-quartz-2.1.5-5.el6_4.noarch
* candlepin-scl-rhino-1.7R3-1.el6_4.noarch
* candlepin-scl-runtime-1-5.el6_4.noarch
* candlepin-selinux-0.8.25-1.el6sam.noarch
* candlepin-tomcat6-0.8.25-1.el6sam.noarch
* elasticsearch-0.19.9-8.el6sat.noarch
* foreman-1.3.0-18.el6sat.noarch
* foreman-compute-1.3.0-18.el6sat.noarch
* foreman-libvirt-1.3.0-18.el6sat.noarch
* foreman-postgresql-1.3.0-18.el6sat.noarch
* foreman-proxy-1.3.0-3.el6sat.noarch
* katello-1.4.6-39.el6sat.noarch
* katello-all-1.4.6-39.el6sat.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.4.4-1.el6sat.noarch
* katello-cli-1.4.3-24.el6sat.noarch
* katello-cli-common-1.4.3-24.el6sat.noarch
* katello-common-1.4.6-39.el6sat.noarch
* katello-configure-1.4.7-5.el6sat.noarch
* katello-configure-foreman-1.4.7-5.el6sat.noarch
* katello-configure-foreman-proxy-1.4.7-5.el6sat.noarch
* katello-foreman-all-1.4.6-39.el6sat.noarch
* katello-glue-candlepin-1.4.6-39.el6sat.noarch
* katello-glue-elasticsearch-1.4.6-39.el6sat.noarch
* katello-glue-pulp-1.4.6-39.el6sat.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-1.4.4-4.el6sat.noarch
* openldap-2.4.23-31.el6.x86_64
* pulp-katello-plugins-0.2-1.el6sat.noarch
* pulp-nodes-common-2.3.0-0.22.beta.el6sat.noarch
* pulp-nodes-parent-2.3.0-0.22.beta.el6sat.noarch
* pulp-puppet-plugins-2.3.0-0.22.beta.el6sat.noarch
* pulp-rpm-plugins-2.3.0-0.22.beta.el6sat.noarch
* pulp-selinux-2.3.0-0.22.beta.el6sat.noarch
* pulp-server-2.3.0-0.22.beta.el6sat.noarch
* python-ldap-2.3.10-1.el6.x86_64
* ruby193-rubygem-ldap_fluff-0.2.2-2.el6sat.noarch
* ruby193-rubygem-net-ldap-0.3.1-3.el6sat.noarch
* ruby193-rubygem-runcible-1.0.7-1.el6sat.noarch
* signo-0.0.22-2.el6sat.noarch
* signo-katello-0.0.22-2.el6sat.noarch
Comment 8 Bryan Kearney 2014-04-24 13:10:38 EDT
This was verified and delivered with MDP2. Closing it out.
Comment 9 Bryan Kearney 2014-04-24 13:11:47 EDT
This was delivered and verified with MDP2. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.